<!DOCTYPE application PUBLIC "-//Sun Microsystems, Inc.//DTD J2EE Application 1.2//EN" "http://java.sun.com/j2ee/dtds/application_1_2.dtd">

<application>
  <display-name>workflow ejb app</display-name>
  <module>
    <ejb>workflow.jar</ejb>
  </module>
  <module>
    <ejb>business.jar</ejb>
  </module>
  <module>
    <ejb>begin_workflow.jar</ejb>
  </module>
</application>

